<style type="text/css">
	#tabs {
		position: absolute;
		top: -11px;
	}
	#tabs ul {
		list-style: none;
		height: 22px;
		padding-left: 10px;
	}
	#tabs ul li {
		margin: 0;
		display: inline;
		float: left;
		margin-right: 2px;
		background-color: #4b4b4b;
	}
	#tabs ul li.active {
		background-color: #d7257b;
	}
	#tabs ul li a {
		padding: 4px 15px;
		font-weight: bold;
		display: block;
		text-decoration: none;
		cursor: pointer;
		color: #FFF;
	}
	.services-container {
		float: left;
		width: 290px;
		margin-right: 10px;
	}
	.services-container .services-header {
		width: 250px;
		float: left;
		padding: 5px 30px 5px 10px;
		margin-bottom: 5px;
		cursor: pointer;
		background: url('/img/services_bullet_opened.gif') no-repeat 97% 50% #E9E9E9;
	}
	.services-container table {
		width: inherit;
	}
	.services-container-extra {
		width: 264px;
	}
	.services-container-extra .services-header {
		width: 224px;
		background: url('/img/services_bullet_closed.gif') no-repeat 97% 50% #E9E9E9;
	}
	.services-container-fetish {
		width: 238px;
		
	}
	.services-container-fetish .services-header {
		width: 198px;
		background: url('/img/services_bullet_closed.gif') no-repeat 97% 50% #E9E9E9;
	}
	
	.services-header span {
		font-size: 12px;
		font-weight: bold;
		float: left;
	}
	.services-header span.surcharge {
		font-weight: normal !important;
		color: #f00;
		float: right !important;
	}
	
</style>
<script type="text/javascript">
	document.addEvent('domready', function(){
		$$('#tabs li a').addEvent('click', function(e){
			e.preventDefault();
			if ( $(this).getParent('li').hasClass('active') ) {
				return;
			} else {
				$$('#tabs li').removeClass('active');
				var rel = $(this).get('rel');
				$$('div.tab-block').setStyle('display', 'none');
				$(rel).setStyle('display', 'block');
				$(this).getParent('li').addClass('active');
			}
		});

        ['common', 'massage', 'companion', 'extra', 'fetish'].forEach(function (item) {

            if (!$$('.services-container-' + item)[0] || !$$('.services-container-' + item)[0].getElement('table')) return;

            var block = new Fx.Slide($$('.services-container-' + item)[0].getElement('table'));

            $$('.services-container-' + item + ' .services-header').addEvent('click', function () {
                var header = $(this);
                block.toggle().chain(function () {
                    if (block.open) {
                        header.setStyle('background', 'url("/img/services_bullet_opened.gif") no-repeat 97% 50% #E9E9E9');
                    } else {
                        header.setStyle('background', 'url("/img/services_bullet_closed.gif") no-repeat 97% 50% #E9E9E9');
                    }
                });
            });
        });
	});
</script>
<? $this->is_simple_view = true; ?>
<div id="profile-form" class="gray-box" style="position: relative; <?= !$this->create_profile ? "display: none" : "";?>">
	<div id="tabs">
		<ul>
			<li class="active"><a rel="basic">Basic Info</a></li>
			<li><a rel="advanced">Advanced</a></li>
		</ul>
	</div>
	<div style="border: 1px solid #DDD; background: #FFF; padding: 10px">
		<div class="gray-box">
			<div class="tab-block" id="basic">
			<?= $this->render('profile/advertise-profile-basic.phtml') ?>
			</div>
			<div class="tab-block" id="advanced" style="display: none">
			<?= $this->render('profile/advertise-profile-advanced.phtml') ?>
			</div>
		</div>
	</div>
</div>